.top_row{
position:fixed;
width:100%;
height:110px;
top:0px;
left:0px;
background:url(images/header.png) left top repeat-x;
z-index:11;
}

.header{
width:1000px;
height:110px;
margin:0 auto;
z-index:11;
}

.header_slogan{
position:absolute;
margin-left:215px;
margin-top:80px;
width:500px;
height:20px;
font-size:16px;
text-transform:uppercase;
color:#ffffff;
}

.header_class{
position:absolute;
margin-left:700px;
margin-top:75px;
width:120px;
height:30px;
background:url(images/sf_icon.png) left top repeat-x;
}

.header_link{
position:absolute;
display:block;
margin-left:780px;
margin-top:80px;
width:200px;
height:20px;
font-size:16px;
text-transform:uppercase;
color:#ffffff !important;
text-align:right;
text-decoration:none !important;
}

.logo{
display:block;
position:absolute;
margin-left:28px;
margin-top:8px;
width:166px;
height:166px;
z-index:11;
}

.lang_chooser{
position:absolute;
margin-left:870px;
margin-top:0px;
width:105px;
height:15px;
padding:10px;
border:1px solid #b48b62;
border-top:0px none;
background:#eee2d4;
-webkit-border-bottom-right-radius: 10px;
-webkit-border-bottom-left-radius: 10px;
-moz-border-radius-bottomright: 10px;
-moz-border-radius-bottomleft: 10px;
border-bottom-right-radius: 10px;
border-bottom-left-radius: 10px;
text-align:center;
}

.lang_chooser a img{
border:1px solid #b48b62;
}

.main_menu{
position:absolute;
width:740px;
height:30px;
margin-left:205px;
margin-top:25px;
}

.main_row{
position:fixed;
left:0px;
top:0px;
width:100%;
height:550px;
z-index:1;
}

.main_row.hun{
background:url(images/content_gh_hun.png) center 110px no-repeat;
}

.main_row.eng{
background:url(images/content_gh_eng.png) center 110px no-repeat;
}

.main_row.slo{
background:url(images/content_gh_slo.png) center 110px no-repeat;
}

.main_row.ger{
background:url(images/content_gh_ger.png) center 110px no-repeat;
}

.container{
position:relative;
width:1000px;
margin:0 auto;
padding:140px 0px 90px 0px;
z-index:7;
}

.slider{
width:980px;
margin:0 auto;
}

.content{
float:left;
width:700px;
padding-bottom:20px;
padding-left:25px;
}

.highlighted{
float:left;
width:240px;
padding-left:20px;
}

.bottom_row{
position:fixed;
width:100%;
height:90px;
top:100%;
margin-top:-90px;
background:url(images/footer.png) left top repeat-x;
z-index:11;
}

.footer{
width:1000px;
margin:0 auto;
padding-top:20px;
color:#0d0a05;
overflow:hidden;
}

.footer a{
color:#0d0a05;
}

.zone1{
margin:0px;
padding:0px;
width:740px;
}
.zone1_menu{
padding:0px;
line-height:15px;
}
.zone1_submenu_vl, .zone1_submenu_vr, .zone1_submenu_hu{
font-size:0px;
display:block;
position:relative;
background:#eee2d4;
border:1px solid #b48b62;
border-bottom:0px none;
margin:0px;
padding:0px;
}
.zone1_menu0, .zone1_menu_active0{
font-size:18px;
font-weight:normal;
text-transform:uppercase;
display:block;
padding:0px;
margin:0px;
}
.zone1_menu0 a{
color:#001b38;
text-decoration:none;
display:block;
padding:5px 10px 5px 10px;
}
.zone1_menu_active0 a, .zone1_menu0 a.hover{
color:#8d6134;
text-decoration:none;
display:block;
padding:5px 10px 5px 10px;
}
.zone1_menu1, .zone1_menu_active1{
font-size:16px;
font-weight:normal;
display:block;
padding:0px;
margin:0px;
text-transform:none;
}
.zone1_menu1 a{
color:#001b38;
background:#eee2d4;
text-decoration:none;
display:block;
padding:5px 10px 5px 10px;
border-bottom:1px solid #b48b62;
}
.zone1_menu_active1 a, .zone1_menu1 a.hover{
color:#eee2d4;
background:#001b38;
text-decoration:none;
display:block;
padding:5px 10px 5px 10px;
border-bottom:1px solid #b48b62;
}
.zone1_menu2, .zone1_menu_active2{
font-size:16px;
font-weight:normal;
display:block;
padding:0px;
margin:0px;
text-transform:none;
}
.zone1_menu2 a{
color:#001b38;
background:#eee2d4;
text-decoration:none;
display:block;
padding:5px 10px 5px 10px;
border-bottom:1px solid #b48b62;
}
.zone1_menu_active2 a, .zone1_menu2 a.hover{
color:#8d6134;
background:#dbd4cc;
text-decoration:none;
display:block;
padding:5px 10px 5px 10px;
border-bottom:1px solid #b48b62;
}

.zone2{
margin:0px;
padding:0px;
width:700px;
}
.zone2 h1{
margin:0;
font-size:30px;
font-weight:normal;
color:#001b38;
margin-left:190px;
}
.zone2 h2{
margin:0;
margin-bottom:5px;
font-size:20px;
font-weight:normal;
color:#001b38;
}
.zone2_text, .zone2_poll, .zone2_banner, .zone2_dynamic, .zone2_menu{
padding:0px;
}
.zone2_menu{
line-height:15px;
}
.zone2_submenu_vl, .zone2_submenu_vr, .zone2_submenu_hu{
font-size:0px;
display:block;
position:relative;
background:#ffffff;
border:1px solid #b48b62;
border-bottom:0px none;
margin:0px;
padding:0px;
}
.zone2_menu0, .zone2_menu_active0{
font-size:#MAINMENUSIZE#px;
font-weight:#MAINMENUWEIGHT#;
display:block;
padding:0px;
margin:0px;
}
.zone2_menu0 a{
color:#001b38;
background:#ffffff;
text-decoration:none;
display:block;
padding:5px 10px 5px 10px;
}
.zone2_menu_active0 a, .zone2_menu0 a.hover{
color:#8d6134;
background:#dbd4cc;
text-decoration:none;
display:block;
padding:5px 10px 5px 10px;
}
.zone2_menu1, .zone2_menu_active1{
font-size:16px;
font-weight:normal;
display:block;
padding:0px;
margin:0px;
}
.zone2_menu1 a{
color:#001b38;
background:#ffffff;
text-decoration:none;
display:block;
padding:5px 10px 5px 10px;
border-bottom:1px solid #b48b62;
}
.zone2_menu_active1 a, .zone2_menu1 a.hover{
color:#8d6134;
background:#dbd4cc;
text-decoration:none;
display:block;
padding:5px 10px 5px 10px;
border-bottom:1px solid #b48b62;
}
.zone2_menu2, .zone2_menu_active2{
font-size:16px;
font-weight:normal;
display:block;
padding:0px;
margin:0px;
}
.zone2_menu2 a{
color:#001b38;
background:#ffffff;
text-decoration:none;
display:block;
padding:5px 10px 5px 10px;
border-bottom:1px solid #b48b62;
}
.zone2_menu_active2 a, .zone2_menu2 a.hover{
color:#8d6134;
background:#dbd4cc;
text-decoration:none;
display:block;
padding:5px 10px 5px 10px;
border-bottom:1px solid #b48b62;
}

.zone3{
margin:0px;
padding:0px;
width:210px;
/*border:1px solid #b48b62;*/
border-radius:10px;
-moz-border-radius:10px;
-webkit-border-radius:10px;
padding:10px 20px 10px 20px;
background:url(images/head.png) 200px 5px no-repeat #eee2d4;
margin-bottom:10px;
}

.zone3 h2{
margin:0;
font-size:18px;
font-weight:normal;
color:#b48b62;
}
.zone3 h2 a{
text-decoration:none;
color:#b48b62;
}
.zone3_text, .zone3_poll, .zone3_banner, .zone3_dynamic, .zone3_menu{
padding:0px;
}
.zone3_menu{
line-height:15px;
}
.zone3_submenu_vl, .zone3_submenu_vr, .zone3_submenu_hu{
font-size:0px;
display:block;
position:relative;
background:#ffffff;
border:1px solid #b48b62;
border-bottom:0px none;
margin:0px;
padding:0px;
}
.zone3_menu0, .zone3_menu_active0{
font-size:#MAINMENUSIZE#px;
font-weight:#MAINMENUWEIGHT#;
display:block;
padding:0px;
margin:0px;
}
.zone3_menu0 a{
color:#001b38;
background:#ffffff;
text-decoration:none;
display:block;
padding:5px 10px 5px 10px;
}
.zone3_menu_active0 a, .zone3_menu0 a.hover{
color:#8d6134;
background:#dbd4cc;
text-decoration:none;
display:block;
padding:5px 10px 5px 10px;
}
.zone3_menu1, .zone3_menu_active1{
font-size:15px;
font-weight:normal;
display:block;
padding:0px;
margin:0px;
}
.zone3_menu1 a{
color:#001b38;
background:#ffffff;
text-decoration:none;
display:block;
padding:5px 10px 5px 10px;
border-bottom:1px solid #b48b62;
}
.zone3_menu_active1 a, .zone3_menu1 a.hover{
color:#8d6134;
background:#dbd4cc;
text-decoration:none;
display:block;
padding:5px 10px 5px 10px;
border-bottom:1px solid #b48b62;
}
.zone3_menu2, .zone3_menu_active2{
font-size:15px;
font-weight:normal;
display:block;
padding:0px;
margin:0px;
}
.zone3_menu2 a{
color:#001b38;
background:#ffffff;
text-decoration:none;
display:block;
padding:5px 10px 5px 10px;
border-bottom:1px solid #b48b62;
}
.zone3_menu_active2 a, .zone3_menu2 a.hover{
color:#8d6134;
background:#dbd4cc;
text-decoration:none;
display:block;
padding:5px 10px 5px 10px;
border-bottom:1px solid #b48b62;
}

.zone4{
margin:0px;
padding:0px;
width:1000px;
}
.zone4_text, .zone4_poll, .zone4_banner, .zone4_dynamic, .zone4_menu{
padding:0px;
}
.zone4_menu{
line-height:15px;
padding-top:25px;
}
.zone4_menu0, .zone4_menu_active0{
font-size:15px;
font-weight:normal;
display:block;
padding:0px;
margin:0px;
}
.zone4_menu0 a{
color:#bcab96;
text-decoration:none;
display:block;
padding:2px 10px 2px 10px;
}
.zone4_menu_active0 a, .zone4_menu0 a.hover{
color:#bcab96;
text-decoration:underline;
display:block;
padding:2px 10px 2px 10px;
}

.form_row{
margin-bottom:3px;
text-align:right;
}

.form_row label{
font-weight:bolder;
display:inline-block;
width:34%;
text-align:left;
}

.form_row input[type="text"], .form_row textarea{
width:60%;
}


.block4{
background:url(images/icon_enquiry.png) 200px 10px no-repeat #eee2d4;
}
.block5{
background:url(images/icon_contact.png) 200px 10px no-repeat #eee2d4;
}
.block6{
background:url(images/icon_newsletter.png) 200px 10px no-repeat #eee2d4;
}
.block7{
background:url(images/icon_gallery.png) 200px 10px no-repeat #eee2d4;
}
.block8{
background:url(images/icon_guestbook.png) 200px 10px no-repeat #eee2d4;
}
.block9{
background:url(images/icon_news.png) 200px 10px no-repeat #eee2d4;
}
.block10{
background:url(images/icon_event.png) 200px 10px no-repeat #eee2d4;
}
.block13{
background:url(images/icon_facebook.png) 200px 10px no-repeat #eee2d4;
}

.offer_subitems{
margin-bottom:10px;
}

.offer_container{
margin-bottom:5px;
border-radius:5px;
-moz-border-radius:5px;
-webkit-border-radius:5px;
padding:10px;
font-size:14px;
}

.offer_container:hover{
background:#fbf7f2;
}

.offer_leftside{
float:left;
text-align:center;
}

.offer_rightside{
width:65%;
float:right;
border-left:0px solid #b48b62;
padding-left:10px;
}

.offer_intext{
float:left;
margin:0px 10px 5px 0px;
}

.offer_details{
text-align:right;
padding-top:5px;
}

.offer_title{
font-size:18px;
font-weight:normal;
padding-bottom:5px;
border-bottom:0px solid #b48b62;
}

.offer_title a{
text-decoration:none;
}

.offer_info{
font-size:15px;
font-weight:normal;
padding-bottom:5px;
}

.offer_attribute{
color:#b48b61;
font-weight:bolder;
}

.offer_text{
padding-top:5px;
}

.customnavi{
margin-left:190px !important;
margin-top:-20px;
}

.iwin{
overflow:hidden;
white-space:nowrap;
}

.iwin_logo{
height:70px;
background:url(../../uploads/content/gml.jpg) center top no-repeat;
}

.iwin_title{
font-size:14px;
color:#081c37;
font-weight:bold;
}

.iwin_content{
font-size:13px;
color:#000000;
font-weight:normal;
}

.anchor{
position: relative;
top: -180px;
height: 1px;
display: block;
}

.gototop{
position:fixed;
width:30px;
height:30px;
bottom:45px;
right:20px;
background:url(images/scroll_icon.png) left top no-repeat;
cursor:pointer;
display:none;
z-index:12;
}

.quiz_maintitle{
font-size:22px;
margin-bottom:10px;
padding-bottom:5px;
border-bottom:1px solid #b48b62;
}

.quiz_container{
margin-bottom:10px;
}

.quiz_title{
font-size:18px;
}

.quiz_content{
}

.quiz_date{
font-size:14px;
color:#ATTRIBUTECOLOR#;
}

.quiz_text{
}

.quiz_result{
padding-top:10px;
}

.quiz_question{
border-radius:10px;
-moz-border-radius:10px;
-webkit-border-radius:10px;
padding:10px 20px 10px 20px;
background:url(images/head.png) right 3px no-repeat #eee2d4;
margin-top:10px;
color:#0d0a05;
}

.quiz_subitems{
background:#ffffff;
border-radius:5px;
-moz-border-radius:5px;
-webkit-border-radius:5px;
padding:5px;
margin:10px 0px 10px 0px;
}

.quiz_answer
{
color:#b48b62;
margin-top:5px;
}

.quiz_ac{
float:left;
width:5%;
}

.quiz_at{
float:right;
width:93%;
}